Subject: Re: [lojban] Rosetta Project

From: Rob Speer <[email-masked]>
Date: Sun, 24 Jun 2001 16:40:46 -0400

On Sun, Jun 24, 2001 at 12:32:46PM -0700, Edward Cherlin wrote:
> I would do the PDFs myself, but I don't have a personal copy of Acrobat. I 
> will remedy this situation as soon as I get a job again.

I was already a Linux user when PDFs became popular, so I'm a bit confused
here. Are there no free "ps2pdf" tools for Windows? All you need to make PDFs
is your printer driver (with "Print to File") and some such conversion tool.
-- 
Rob Speer